.image-box-with-caption {
	padding: 0 30px;
	margin-bottom: 30px;
}

.image-box-with-caption .asset-link {
	text-decoration: none !important;
	color: inherit !important;
}

.image-box-with-caption .slide {
	width: 100%;
	max-width: var(--width-base);
	margin: 0 auto;
}

.image-box-with-caption.add-margin .slide {
	width: calc(100% - 60px);
	max-width: calc(var(--width-base) - 60px);
}

.image-box-with-caption .slide-pic {
	position: relative;
	display: block;
}

.image-box-with-caption .slide-img {
	position: relative;
	z-index: 1;
	width: 100%;
}

.image-box-with-caption .caption {
	padding: var(--space-4) 17px;
	margin-top: 1px;
	text-align: left;
	font-size: var(--text-xs);
	font-weight: 400;
	line-height: var(--leading-normal);
	color: #fff;
	background: var(--blue);
	min-height: 120px;
	position: relative;
}

.image-box-with-caption .caption:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	background-image: url(https://www.meetboston.com/includes/public/assets/shared/mb-logo.svg);
	background-size: 100%;
	background-repeat: no-repeat;
	width: 190px;
	height: auto;
	opacity: 0.5;
	aspect-ratio: 190 / 120;
}
@media (min-width: 40em) {
	.image-box-with-caption .caption:after {
		width: 125px;
	}
	.image-box-with-caption {
		margin-bottom: 60px;
	}

	.image-box-with-caption.add-margin .slide {
		width: calc(100% - 200px);
		max-width: calc(var(--width-base) - 200px);
	}

	.image-box-with-caption .caption {
		padding: var(--space-4) 68px;
		font-size: 15px;
		min-height: 80px;
	}
}
